Subject: [IGSMAIL-2588] Addition to rcvr_ant.tab
From: Angelyn W. Moore
Date: Fri, 19 Nov 1999 23:49:17 PST

******************************************************************************
IGS Electronic Mail      Fri Nov 19 23:49:17 PST 1999      Message Number 2588
******************************************************************************

Author: Angelyn W. Moore
Subject: Addition to rcvr_ant.tab

Dear Colleagues,

One new receiver code, "AOA ICS-4000Z ACT" has been added to 
ftp://igscb.jpl.nasa.gov/igscb/station/general/rcvr_ant.tab today.

Best regards,
Angie
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Angelyn W. Moore, Ph.D.              Deputy Director, IGS Central Bureau 
 JPL/Caltech                                 [email-masked]
 4800 Oak Grove Dr. MS 238-540                     voice: +1 818 354 5434 
 Pasadena CA 91109 USA   http://igscb.jpl.nasa.gov   fax: +1 818 393 6686

[Mailed From: "Angelyn W. Moore" <[email-masked]>]